// Include file for case.geo and case.pro

// Constants
mm = 1e-3;

// Include file for case.geo and case.pro

// Spherical anomaly in the steel plate
t = 06.35 * mm;
r = 19.9 * mm / 2.0;
p = 0.819 * t;
hcMag = 1523000.;

// Environment size parameters
AcoX =  140 * mm;     // Steel X size
AcoY =  140 * mm;     // Steel Y size
AirM  = 20 * mm;      // Air above the plate at magnet
ImaX =  40 * mm;      // Magnet X size

// Region numbers
Steel_Code    = 2 ;
Air_Code      = 3 ;
Magnet_Code   = 5 ;
Surface0_Code = 10;


